@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:700);


textarea { height: auto; }

.section_padding_100 > [class*="container"] { padding-top: 0px; padding-bottom: 33px; }

.section_padding_top_100 > [class*="container"] { padding-top: 100px; }

.section_padding_bottom_100 > [class*="container"] { padding-bottom: 100px; }

.columns_padding_0 [class*="col-"] { padding: 0; }

.columns_padding_0 > .container, .columns_padding_1 > .container, .columns_padding_2 > .container { padding-left: 30px; padding-right: 30px; }

.columns_padding_0.table_section > .container { padding: 0; }


/*parallax*/
.background_cover { background-size: cover; }

.parallax { background-attachment: fixed; background-size: cover; background-position: 50% 0; background-repeat: no-repeat; position: relative; }

@media (max-width: 767px) { .parallax { background-size: auto auto; } }

.parallax.ls:after { background-color: #ffffff; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=92)"; filter: alpha(opacity=92); opacity: 0.92; }

.parallax.ls.ms:after { background-color: #f5f5f5; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=88)"; filter: alpha(opacity=88); opacity: 0.88; }

.parallax.cs:after { background-color: #4fc9e0; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=88); opacity: 0.8; }

.parallax.cs:before { display: none; }

.parallax.cs.main_color2:after { background-color: #e04f4f; }

.parallax.cs.main_color3:after { background-color: #16a4d6; }

.parallax.ds:before { background-color: #3c3c3c; opacity: 0.8; }

.parallax.ds:after { background-color: #000; opacity: 0.2; }

.parallax.ds.ms:after { display: none; }

.texture_bg { background-size: cover; background-position: 50% 0; background-repeat: no-repeat; position: relative; }

.muted_section:before { background-color: rgba(60, 60, 60, 0.1); opacity: 1; }

.parallax > *, .muted_section > *, .radial_gradient > *, .gradient > *, .vertical_gradient > *, .darken_gradient > *, .diagonal_section > * { z-index: 4; position: relative; }

.radial_gradient { position: relative; overflow: hidden; }

.gradient, .muted_section, .vertical_gradient, .darken_gradient { position: relative; }

.muted_section:before, .muted_section:after, .parallax:before, .parallax:after, .gradient:before, .gradient:after, .vertical_gradient:before, .vertical_gradient:after, .darken_gradient:before, .darken_gradient:after { content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; }

.muted_section:before, .muted_section:after, .parallax:before, .parallax:after { opacity: 0.8; }

.header_gradient, .gradient:before, .dark_gradient:before { background: #4fc9e0; background: -webkit-gradient(linear, left top, right top, color-stop(0%, #4fc9e0), color-stop(100%, #e04f4f)); background: -webkit-linear-gradient(left, #4fc9e0 0%, #e04f4f 100%); background: linear-gradient(to right, #4fc9e0 0%, #e04f4f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$mainColor', endColorstr='$mainColor2',GradientType=1 ); }

.vertical_gradient:before { background: #4fc9e0; /* Old browsers */ /* FF3.6-15 */ background: -webkit-linear-gradient(top, #4fc9e0 0%, #e04f4f 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #4fc9e0 0%, #e04f4f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$mainColor', endColorstr='$mainColor2',GradientType=0 ); /* IE6-9 */ }

.darken_gradient:before { background: -webkit-linear-gradient(top, transparent 0%, rgba(55, 52, 47, 0.65) 100%); background: linear-gradient(to bottom, transparent 0%, rgba(55, 52, 47, 0.65) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a637342f',GradientType=0 ); }

.with_top_border, .with_bottom_border { position: relative; }

.with_top_border:before, .with_bottom_border:after { content: ''; display: block; position: absolute; height: 1px; left: 0; right: 0; top: 0; background-color: #f0f0f0; }

.with_bottom_border:after { top: auto; bottom: 0; }
/**color section*/
.cs.main_color2 { background-color: #e04f4f; }

.cs.main_color2 .highlight { color: #4fc9e0; }

.cs { background-color: #4fc9e0; color: #ffffff; }

.cs h1, .cs h2, .cs h3, .cs h4, .cs h5, .cs h6 { color: #ffffff; }

.cs h1 a, .cs h2 a, .cs h3 a, .cs h4 a, .cs h5 a, .cs h6 a { color: #ffffff; }

.cs h1 a:hover, .cs h2 a:hover, .cs h3 a:hover, .cs h4 a:hover, .cs h5 a:hover, .cs h6 a:hover { color: rgba(255, 255, 255, 0.6); }

.cs a { color: #ffffff; }

.cs a:hover { color: #d1f1f7; }

.cs hr { background-color: #93e1ef; }

.cs blockquote, .cs .blockquote { border-color: #7ad6e8; }

.cs .theme_buttons a.color1, .cs .theme_button.color1 { background-color: #ffffff; border-color: #ffffff; color: #3c3c3c; }

.cs .theme_buttons a.color1:hover, .cs .theme_button.color1:hover { background-color: transparent; color: #ffffff; }

.cs .theme_buttons a.color2:hover, .cs .theme_button.color2:hover { color: #e04f4f; }

.cs .theme_buttons a:hover, .cs .theme_buttons a:focus, .cs .theme_button:hover, .cs .theme_button:focus { color: #3c3c3c; }

.cs .theme_buttons.inverse a, .cs .theme_button.inverse { background-color: transparent; border-color: #3c3c3c; color: #3c3c3c; }

.cs .theme_buttons.inverse a:hover, .cs .theme_buttons.inverse a:focus, .cs .theme_button.inverse:hover, .cs .theme_button.inverse:focus { color: #ffffff; background-color: #3c3c3c; }

section .cs .theme_buttons a, section .cs .theme_button { color: #3c3c3c; background-color: #ffffff; border-color: #ffffff; }

section .cs .theme_buttons a:hover, section .cs .theme_button:hover { background-color: #3c3c3c; border-color: #3c3c3c; color: #ffffff; }

.cs .with_background { background-color: rgba(255, 255, 255, 0.2); }

.cs .with_border { border-color: rgba(255, 255, 255, 0.2); }

.cs.with_top_border .container:before, .cs.with_bottom_border .container:after { background-color: #7ad6e8; }

.cs .section_header:before { background-color: #7ad6e8; }

.cs .greylinks a { color: #ffffff; opacity: 0.7; }

.cs .greylinks a:hover { opacity: 1; color: #ffffff; }

.cs .black { border-color: #ffffff; color: #ffffff; }

.cs .grey { border-color: #3c3c3c; color: #3c3c3c; }

.cs .response, .cs .highlight { color: #ffffff; }

.cs ul.list1 li { border-color: rgba(255, 255, 255, 0.2); }

.cs [class*='soc-'] { color: #ffffff; border-color: #ffffff; }

.cs .color-icon.bg-icon { background-color: #ffffff; }

.cs .color-icon.bg-icon:hover { color: #ffffff; }

.cs input[type="text"], .cs input[type="email"], .cs input[type="url"], .cs input[type="password"], .cs input[type="search"], .cs input[type="tel"], .cs textarea, .cs select, .cs .form-control { color: #ffffff; border-color: rgba(255, 255, 255, 0.3); }

.cs input[type="text"]:focus, .cs input[type="email"]:focus, .cs input[type="url"]:focus, .cs input[type="password"]:focus, .cs input[type="search"]:focus, .cs input[type="tel"]:focus, .cs textarea:focus, .cs select:focus, .cs .form-control:focus { border-color: rgba(255, 255, 255, 0.5); }

.cs .form-control:-moz-placeholder { color: rgba(255, 255, 255, 0.6); }

.cs .form-control::-moz-placeholder { color: rgba(255, 255, 255, 0.6); }

.cs .form-control:-ms-input-placeholder { color: rgba(255, 255, 255, 0.6); }

.cs .form-control::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.6); }

.cs .form-control:focus:-moz-placeholder { color: transparent; opacity: 1; }

.cs .form-control:focus::-moz-placeholder { color: transparent; opacity: 1; }

.cs .form-control:focus:-ms-input-placeholder { color: transparent; }

.cs .form-control:focus::-webkit-input-placeholder { color: transparent; }

.cs .widget_recent_entries li + li, .cs .widget_recent_comments li + li, .cs .widget_archive li + li, .cs .widget_categories li + li, .cs .widget_meta li + li, .cs .widget_popular_entries li + li, .cs .widget_nav_menu li + li, .cs .widget_pages li + li { border-top-color: rgba(255, 255, 255, 0.2); }

/* services */
#check {border-right: none;}
#file {border-right: 1px solid rgba(255, 255, 255, 0.25); border-bottom: none;}
#laptop {border-right: none;}
#services.parallax { background-image: url("../images/ses.png");
}

.services-container { font-size: 0; }

.service-item { font-size: 14px; display: inline-block;  border-right: 1px solid rgba(255, 255, 255, 0.25); border-bottom: 1px solid rgba(255, 255, 255, 0.25); }

.service-item .with_padding { padding: 15px 35px 30px; }

.service-item p:last-of-type {     color: white; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 27px; /* fallback */ height: 54px; /* fallback */ -webkit-line-clamp: 2; /* number of lines to show */ -webkit-box-orient: vertical; }

@media (min-width: 768px) and (max-width: 991px) { .service-item:nth-child(2n) 
  .service-item:nth-child(n+7) { 
      border-bottom: none; 
  } 
   
  #cog,
  #check {
      border-bottom: none;
  }
}

@media (min-width: 992px) { .service-item:nth-child(4n) { border-right: none; }
  .service-item:nth-child(n+5) { 
      border-bottom: none; 
  }

}

@media (max-width: 767px) { 
    
    .service-item { border-right: none; 
    }
    .service-item:last-child { 
        border-bottom: none; 
    } 
    #cog {
        border-bottom: none;
    }
  #file {
     border-bottom: 1px solid rgba(255, 255, 255, 0.25); border-right: none;
  }
}
.service-item .media-links:before { background-color: rgba(255, 255, 255, 0.25); }

.service-item .media-links:hover:before { opacity: 1; }

.service-item.service-item-color { border-color: #f0f0f0; }

.service-item.service-item-color .media-links:before { background-color: rgba(79, 201, 224, 0.2); }


.topmargin_50 { margin-top: 15px; }

.bottommargin_5 { margin-bottom: 5px; }

.fontsize_18, .fa.fontsize_18 { font-size: 18px;color: white; }

.media-links:before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: #4fc9e0; opacity: 0; -webkit-transition: all 0.2s linear; transition: all 0.2s linear; }

section [class*="col-"] {
    margin-top: 10px;
    margin-bottom: -9px;
}

.pe-feature {
  
    width: 65px;
    height: 65px;
    font-size: 38px !important;
    line-height: 58px !important;
    text-align: center;
    border: 2px solid;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 9px;
}

@media (min-width: 320px) and (max-width: 600px) {
    .pe-feature {
        margin: -27px -14px 1px -17px;
        width: 47px;
        height: 46px; 
        font-size: 22px !important;
        line-height: 42px !important; 
}
.service-item p:last-of-type {
    color: white;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    height: 34px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 13px;
}
.fontsize_18, .fa.fontsize_18 {
    font-size: 14px;
    color: white;
}
.service-item .with_padding {
    padding: 30px 0px 0px !important;
}
.section_padding_100 > [class*="container"] {
    padding-top: 0px;
    padding-bottom: 0px;
}
section [class*="col-"] {
    margin-top: -5px;
    margin-bottom: 6px;
}
.topmargin_50 {
    margin-top: 7px;
}

}
@media (min-width: 601px) and (max-width: 767px) {
    .topmargin_50 {
    margin-top: -11px;
}
.pe-feature {
    margin: -27px -14px 1px -17px;
    width: 47px;
    height: 46px; 
    font-size: 22px !important;
    line-height: 42px !important; 
}
.service-item p:last-of-type {
line-height: 16px;
height: 34px;
font-size: 13px;
}
.service-item .with_padding {
    padding: 30px 28px 1px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.topmargin_50 {
    margin-top: 10px;
}
}
#footer_text {
    float: left;
}
.social-network #footer_social{
    float: right !important;
}
.simple-text.lg {
    text-align: center;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 10px;
}